@charset "UTF-8";

/* CSS Document */


/*==============================================================
	Common Styles Initials
==============================================================*/

html {
    -webkit-text-size-adjust: none;
    /* Prevent font scaling in landscape */
    width: 100%;
    height: 100%;
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    scroll-behavior: inherit !important;
}

*,
*:after,
*:before {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    margin: 0;
    padding: 0;
    font-family: "Greycliff CF",sans-serif;
    font-size: 16px;
    line-height: 1.5;
    color: #01203d;
    font-weight: 400;
    background: #ffffff;
    width: 100%;
    min-height: 100%;
    -webkit-font-smoothing: antialiased;
    overflow-x: hidden;
    scrollbar-color: #01203d #e5e5e5;
    scrollbar-width: thin;
}

body.pause {
    overflow: hidden;
}

::-webkit-scrollbar{
    width:.25rem;
    height: 3px;
}

::-webkit-scrollbar-track {
    width:.25rem;
    --tw-bg-opacity:1;
    background-color:#393939;
}
::-webkit-scrollbar-thumb{
    width:.5rem;
    border-radius:0;--tw-bg-opacity:1;
    background-color:#336B62;
}
::-webkit-scrollbar-thumb:window-inactive {
    background: #01203d;
}

a {
    outline: none;
    text-decoration: none;
    color: #495057;
}

a:hover, a:focus {
    outline: none;
    text-decoration: none;
}

.btn:focus {
    color: #fff;
    box-shadow: none;
}

input,textarea,select {
    outline: none;
    resize: none;
    font-family: "Greycliff CF",sans-serif;
}

a,
input,
button {
    outline: none !important;
}

button::-moz-focus-inner {
    border: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    padding: 0;
    font-weight: normal;
    font-family: "Greycliff CF",sans-serif;
}

img {
    border: 0;
    vertical-align: top;
    max-width: 100%;
    height: auto;
}

ul,
ol {
    margin: 0;
    padding: 0;
    list-style: none;
}

p {
    margin: 0 0 15px 0;
    padding: 0;
}

.slick-slide {
    outline: none !important;
}

input[type="search"]::-ms-clear {
    display: none;
    width: 0;
    height: 0;
}

input[type="search"]::-ms-reveal {
    display: none;
    width: 0;
    height: 0;
}

input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration {
    display: none;
}

input[type="search"] {
    -webkit-appearance: textfield;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.search-dropdown input {
    -webkit-appearance: textfield;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}


/*==============================================================
	Bootstrap Hack
==============================================================*/

.form-control::-webkit-input-placeholder {
    opacity: 1;
    color: #9EA4AE;
}

.form-control:-moz-placeholder {
    opacity: 1;
    color: #9EA4AE;
}

.form-control::-moz-placeholder {
    opacity: 1;
    color: #9EA4AE;
}

.form-control:-ms-input-placeholder {
    opacity: 1;
    color: #9EA4AE;
}

input::-webkit-input-placeholder {
    opacity: 1;
}

input:-moz-placeholder {
    opacity: 1;
}

input::-moz-placeholder {
    opacity: 1;
}

input:-ms-input-placeholder {
    opacity: 1;
}

.row {
    --bs-gutter-x: 32px;
    --bs-gutter-y: 0; 
}
/*==============================================================
	Custom Style
==============================================================*/

.container {
    max-width: 1766px;
    width: 100%;
    padding: 0 16px;
}


/*==============================================================
	Button Style
==============================================================*/
.btn {
    font-family: "Greycliff CF",sans-serif;
    font-size: 18px;
    line-height: 23px;
    font-weight: 800;
    color: #FFF;
    display: inline-block;
    background: #336B62;
    padding: 10px 24px 9px 24px;
    transition: all 0.3s ease-in-out;
    box-shadow: none;
    border: 0;
    border-radius: 0;
    outline: none;
}
.btn.btn-white {
    background: #fff;
    color: #393939;
}
.btn:hover,
.btn:focus,
.btn:focus-visible {
    background: #393939;
    color: #fff;
}

/*==============================================================
	Common Css 
==============================================================*/


p:last-child {
    margin: 0;
}

/* header css start */
.header-wrap {
    background: #fff;
    box-shadow: 0px 3px 6px 0px rgba(64, 64, 64, 0.11);
    position: relative;
    z-index: 12;
    height: 158px;
}
.header-wrap header {
    width: 100%;
    height: 158px;
    position: fixed;
    top: 0;
    left: 0;
    background: #fff;
    box-shadow: 0px 3px 6px 0px rgba(64, 64, 64, 0.11);
}
.header-wrap .top-header {
    padding: 16px 0;
    border-bottom: 6px solid #F3AB01;
}
.header-wrap .top-header .container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    max-width: 1672px;
}
.header-search {
    width: 41.50%;
    padding-top: 10px;
    margin-right: 53px;
}
.header-search .form-group {
    position: relative;
}
.header-search .form-group .form-control {
    width: 100%;
    height: 37px;
    line-height: normal;
    border: 1px solid #707070;
    border-radius: 19px;
    font-family: "Greycliff CF",sans-serif;
    font-size: 15px;
    font-weight: 500;
    color: #555555;
    padding: 0 50px 0 30px;
    box-shadow: none;
    outline: none;
    background: #fff;
}
.header-search .form-group .icon-box {
    width: 23px;
    height: 23px;
    position: absolute;
    top: 7px;
    right: 15px;
}
.header-info-links {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 17px;
    padding-top: 14px;
    margin-right: 6px;
}
.location-info a {
    display: flex;
    align-items: center;
    gap: 11px;
    font-family: "Greycliff CF",sans-serif;
    font-size: 15px;
    font-weight: 500;
    color: #393939;
}
.location-info a span {
    text-decoration: underline;
}
.cart-info a {
    position: relative;
}
.cart-info a span {
    width: 16px;
    height: 16px;
    background: #EF5C1C;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: "gravesend-sans",sans-serif;
    font-size: 11px;
    font-weight: 700;
    color: #fff;
    border-radius: 100%;
    position: absolute;
    top: -6px;
    right: -3px;
}
.header-menu {
    position: relative;
}
.header-menu .container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    max-width: 1670px;
}
.header-menu-left .nav {
    gap: 54px;
}
.header-menu-left .nav > li {
    position: relative;
}
.header-menu-left .nav > li > a {
    font-family: "Greycliff CF",sans-serif;
    font-size: 17px;
    line-height: 22px;
    color: #000000;
    font-weight: 500;
    padding: 15px 0;
    display: inline-block;
}
.dropdown .btn {
    padding: 6px 44px 6px 24px;
    font-size: 17px;
    line-height: 22px;
    color: #fff;
    font-family: "gravesend-sans",sans-serif;
    font-weight: 700;
    border-radius: 17px;
    background: #336B62;
    position: relative;
}
.dropdown-toggle::after {
    width: 10px;
    height: 6px;
    background: url(../images/global/downarrow.svg);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    border: 0;
    position: absolute;
    top: 14px;
    right: 20px;
    transition: all 0.3s ease-in-out;
}
.dropdown-toggle.show::after {
    transform: rotate(-180deg);
}
.sub-menu-row {
    display: flex;
    gap: 26px;
    flex-wrap: wrap;
    width: 320px;
}
.sub-menu-row .sub-menu-col {
    width: 146px;
    flex-shrink: 0;
}
.sub-menu-wrap {
    position: absolute;
    top: 100%;
    left: -53px;
    padding: 15px 61px 70px 53px;
    box-shadow: 0px 3px 6px 0px rgba(64, 64, 64, 0.11);
    z-index: 12;
    background: #fff;
    opacity: 0;
    visibility: hidden;
}
.sub-menu h6 {
    font-family: "Greycliff CF",sans-serif;
    font-size: 14px;
    line-height: 24px;
    color: #000000;
    font-weight: 500;
    padding-bottom: 5px;
}
.sub-menu h6 a {
    color: #000000;
}
.sub-menu ul li {
    padding-bottom: 4px;
}
.sub-menu ul li a {
    font-family: "Greycliff CF",sans-serif;
    font-size: 13px;
    line-height: 24px;
    color: #000000;
    font-weight: 300;
}
body {
    position: relative;
}
body:before {
    content: "";
    width: 100%;
    height: 100%;
    background: rgba(62, 62, 62, 0.4);
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s ease-in-out;
    z-index: 1;
}
body.dropdown-hover:before {
    opacity: 1;
    visibility: visible;
}
.sub-menu-col .sub-menu {
    margin-bottom: 25px;
}
.sub-menu-col .sub-menu:last-child {
    margin-bottom: 0;
}
.show-ipd {
    display: none;
}
.menu-toggle {
    display: none;
}
/* mobile menu css */
.mobile-menu {
    width: 100%;
    height: calc(100vh - 139px);
    padding: 0 0;
    position: fixed;
    top: 139px;
    left: -100%;
    box-shadow: 0px 3px 6px 0px rgba(64, 64, 64, 0.11);
    overflow: auto;
    transition: all 0.3s ease-in-out;
    background: #fff;
    z-index: 12;
}
.mobile-menu.open-mobile-menu {
    left: 0;
}
.close-btn-wrap {
    padding: 12px 30px 12px;
    position: relative;
}
.close-btn-wrap:before {
    content: "";
    width:calc(100% - 60px);
    height: 3px;
    background-color: rgba(112, 158, 142, 0.32);
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
}
.close-btn {
    width: 88px;
    display: flex;
    font-family: "gravesend-sans",sans-serif;
    font-size: 16px;
    letter-spacing: 0.100em;
    font-weight: 700;
    color: #393939;
    align-items: center;
    margin-left: auto;
    gap: 28px;
    text-transform: capitalize;
    justify-content: flex-end;
}
.contact-info-mobile {
    padding: 19px 0 16px;
    /* border-bottom: 3px solid rgba(112, 158, 142, 0.32); */
}
.contact-info-mobile ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 34px;
}
.contact-info-mobile ul li {
    display: flex;
    align-items: center;
    gap: 10px;
}
.contact-info-mobile ul li .icon-box {
    width: 25px;
    height: 25px;
    margin-top: -5px;
}
.contact-info-mobile ul li a {
    font-family: "Greycliff CF",sans-serif;
    font-size: 15px;
    font-weight: 500;
    color: #393939;
    line-height: 18px;
}
.contact-info-mobile ul li:first-child a {
    text-decoration: underline;
}
.mobile-nav-menu ul li a {
    font-size: 20px;
    line-height: 30px;
    font-weight: 500;
    color: #000000;
    font-family: "Greycliff CF",sans-serif;
    display: flex;
    align-items: center;
    gap: 13px;
    padding: 11px 30px 11px;
    position: relative;
    border-color: transparent;
}
.mobile-nav-menu ul li a .img-box {
    width: 70px;
    text-align: center;
    display: none;
}
.mobile-nav-menu ul li.dropdown a::after {
    content: "";
    width: 7px;
    height: 11px;
    background: url(../images/global/left-arrow.svg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
    top: 25px;
    right: 45px;
    transition: all 0.3s ease-in-out;
}
.mobile-nav-menu ul li a:before {
    content: "";
    width:calc(100% - 60px);
    height: 3px;
    background-color: rgba(112, 158, 142, 0.32);
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    border-color: transparent;
}
.mobile-nav-menu ul li a .img-box img {
    width: auto;
    height: 45px;
}
.login-btn {
    padding: 36px 0 32px;
    text-align: center;
}
.login-btn a {
    width: 214px;
    height: 48px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 37px;
    background: #336B62;
    font-family: "Greycliff CF",sans-serif;
    font-size: 15px;
    line-height: 26px;
    color: #fff;
    font-weight: 800;
    text-transform: uppercase;
    gap: 12px;
    margin: 0 auto;
}
.mobile-nav-menu ul > li.dropdown > .mobile-sub-menu {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    right: -100%;
    background: #fff;
    overflow: auto;
    z-index: 12;
    transition: all 0.3s ease-in-out;
}
.mobile-nav-menu ul > li.dropdown > .mobile-sub-menu.menu-show  {
    right: 0;
}
.link-sub-menu ul li a {
    font-size: 20px;
    font-weight: 300;
    position: relative;
}
.link-sub-menu ul li a:after {
    display: none;
}
.mobile-nav-menu {
    overflow: hidden;
    position: relative;
}
.mobile-nav-menu .dropdown {
    position: initial;
}
.link-sub-menu {
    display: none;
}
.dropdown-sub-toggle.open {
    background: rgba(112, 158, 142, 0.32);
}
.dropdown-sub-toggle.open:before {
    background: transparent;
}
.dropdown-sub-toggle.open:after {
    transform: rotate(-90deg);
}
.footer-wrap {
    padding: 35px 0;
    background: #393939;
}
.footer-wrap .container {
    max-width: 1672px;
}
.footer-row {
    display: flex;
    justify-content: space-between;
    margin: 0 -10px;
}
.footer-row .footer-col {
    width: 33.33%;
    padding: 0 10px;
}
.quick-links-wrap {
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
}
.quick-links-list h6 {
    font-family: "Greycliff CF",sans-serif;
    font-size: 17px;
    line-height: 24px;
    color: #fff;
    font-weight: 800;
    padding-bottom: 0px;
}
.quick-links-list ul li {
    padding-bottom: 0px;
}
.quick-links-list ul li a {
    font-family: "Greycliff CF",sans-serif;
    font-size: 17px;
    line-height: 24px;
    color: #fff;
    font-weight: 500;
}
.quick-links-wrap .quick-links-list:first-child {
    width: 249px;
}
.quick-links-wrap .quick-links-list:first-child ul {
    display: flex;
    flex-wrap: wrap;
    column-gap: 30px;
}
.quick-links-wrap .quick-links-list:first-child ul li {
    width: 40%;
}
.footer-logo {
    text-align: center;
}
.copy-right {
    text-align: right;
}
.footer-row .footer-col:first-child {
    padding-top: 47px;
}
.footer-row .footer-col:last-child {
    display: flex;
    align-items: flex-end;
    justify-content: flex-end;
    padding-top: 150px;
}
.social-media ul {
    display: flex;
    gap: 20px;
    justify-content: flex-end;
    margin-bottom: 22px;
}
.copy-right-info,
.copy-right-info a {
    font-family: "Greycliff CF",sans-serif;
    font-size: 15px;
    line-height: 18px;
    color: #fff;
}
.sale-menu a {
    color: #E31D1D !important;
}
body.open-mobile-menu {
    overflow: hidden;
}
.mobile-nav-menu ul li.dropdown .mobile-sub-menu li.is-back a {
    padding-left: 70px;
}
.mobile-nav-menu ul li.dropdown .mobile-sub-menu li.is-back a::after {
    left: 40px;
    right: inherit;
    transform: rotate(-180deg);
    top: 20px;
}
.breadcrumb-wrap {
    padding: 27px 0;
}
.breadcrumb-wrap .container {
    max-width: 1667px;
}
.breadcrumb-wrap .breadcrumb {
    margin: 0;
}
.breadcrumb-item,
.breadcrumb-item.active,
.breadcrumb-item a {
    font-family: "Greycliff CF",sans-serif;
    font-size: 12px;
    line-height: 12px;
    color: #393939;
    font-weight: 500;
}
.breadcrumb-item {
    --bs-breadcrumb-item-padding-x: 2px
}
.section-title {
    padding-bottom: 30px;
}
.section-title h2 {
    font-size: 32px;
    line-height: 40px;
    color: #393939;
    font-weight: 700;
    font-family: "Greycliff CF",sans-serif;
    text-align: center;
}
.section-title.text-left h2 {
    text-align: left;
}
.section-title h1 {
    font-size: 46px;
    line-height: 56px;
    color: #393939;
    font-weight: 700;
    font-family: "Greycliff CF",sans-serif;
    text-align: left;
}
.link-btn {
    font-family: "Greycliff CF",sans-serif;
    font-size: 21px;
    line-height: 29px;
    font-weight: 500;
    color: #E30000;
    text-decoration: underline;
}
.offcanvas {
    height: calc(100vh - 158px);
    top: 158px !important;
    max-width: 501px;
    border: 0 !important;
    width: 100% !important;
}
.offcanvas-header .btn-close {
    width: auto;
    height: auto;
    padding: 0;
    background: transparent;
    opacity: 1;
    margin: 0;
    display: flex;
    align-items: center;
    gap: 28px;
    font-family: "gravesend-sans",sans-serif;
    font-size: 16px;
    color: #fff;
    font-weight: 700;
    outline: none;
    box-shadow: none;
}
.offcanvas-header {
    background: #709E8E;
    justify-content: flex-end;
    padding: 30px 25px;
}
.offcanvas-body {
    padding: 30px 40px;
}
.offcanvas-body .title {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-bottom: 20px;
    border-bottom: 1px solid #D3D3D3;
}
.offcanvas-body .title h5 {
    font-family: "gravesend-sans",sans-serif;
    font-size: 22px;
    line-height: 30px;
    font-weight: 700;
    color: #393939;
}
.offcanvas-body .title .btn-link a {
    font-size: 18px;
    line-height: 28px;
    font-weight: 500;
    color: #393939;
    font-family: "Greycliff CF",sans-serif;
    display: inline-flex;
    align-items: center;
    gap: 10px;
}
.offcanvas-body .product-info {
    padding-top: 26px;
}
.offcanvas-body .product-info h4 {
    font-family: "Greycliff CF",sans-serif;
    font-size: 30px;
    line-height: 40px;
    font-weight: 700;
    color: #000000;
}
.offcanvas-body .product-info p {
    font-family: "Greycliff CF",sans-serif;
    font-size: 18px;
    line-height: 26px;
    font-weight: 400;
    color: #393939;
}
.offcanvas-body .product-info p.item-num {
    margin-bottom: 0;
    font-weight: 500;
}
.offcanvas-body .product-info .cta-link a {
    color: #393939;
    font-size: 18px;
    font-weight: 500;
}
.offcanvas-body .color-options {
    padding-top: 20px;
}
.offcanvas-body .color-options p {
    color: #393939;
}

.offcanvas-body .color-options .form-row {
    display: flex;
    gap: 6px;
}
.offcanvas-body .color-options .form-row .form-group {
    position: relative;
    width: 48px;
    height: 48px;
    padding: 0;
}
.offcanvas-body .color-options .form-row .form-group input {
    width: 100%;
    height: 100%;
    position: absolute;
    opacity: 0;
    z-index: 123;
    top: 0;
    left: 0;
    margin: 0;
    cursor: pointer;
}
.offcanvas-body .color-options .form-row .form-group label {
    width: 100%;
    height: 100%;
    position: absolute;
    padding: 3px;
    border: 2px solid transparent;
    border-radius: 5px;
    font-size: 0;
    line-height: 0;
}
.offcanvas-body .color-options .form-row .form-group label:before {
    content: "";
    width: 36px;
    height: 36px;
    position: absolute;
    top: 4px;
    left: 4px;
    background-color: currentColor;
}
.offcanvas-body .color-options .form-row .form-group label:has(input:checked) {
    border-color: #3D3C3E;
}
.offcanvas-body .product-price {
    font-family: "gravesend-sans",sans-serif;
    font-size: 45px;
    line-height: 55px;
    color: #709E8E;
    font-weight: 700;
    padding: 10px 0;
}
.offcanvas-body .btn-wrap {
    width: 100%;
    max-width: 359px;
    margin: 0 auto;
    padding: 32px 0;
    display: flex;
    flex-wrap: wrap;
    row-gap: 15px;
}
.offcanvas-body .btn-wrap .btn {
    width: 100%;
    height: 54px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}
.offcanvas-body .btn-wrap .btn.btn-outline {
    color: #393939;
    border: 1px solid #D3D3D3;
    background: transparent;
}
.offcanvas-body .btn-wrap .btn.btn-outline:hover {
    color: #fff;
    border-color: #393939;
    background: #393939;
}

/* Mini cart */

.add-to-cart-sidebar .offcanvas-body {
    padding: 0;
}
.add-to-cart-sidebar h4 {
    font-family: "gravesend-sans",sans-serif;
    font-size: 22px;
    line-height: 30px;
    color: #ffff;
    font-weight: 700;
}
.add-to-cart-sidebar .offcanvas-header {
    justify-content: space-between;
}
.add-to-cart-sidebar .total-items-info {
    padding: 0 30px 30px;
    background: #709E8E;
    box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.11);
}
.add-to-cart-sidebar .total-items-info p {
    font-size: 14px;
    line-height: 24px;
    font-weight: 500;
    color: #fff;
    font-family: "Greycliff CF",sans-serif;
    margin: 0;
}
.add-to-cart-sidebar .total-items-info .sub-total {
    font-size: 19px;
    line-height: 24px;
    font-weight: 700;
    color: #fff;
    font-family: "Greycliff CF",sans-serif;
}
.add-to-cart-sidebar .total-items-info .btn-gruop {
    justify-content: center;
    gap: 20px;
    padding-top: 25px;
    display: flex;
}
.add-to-cart-listing .add-to-cart-box {
    padding: 50px 30px;
    display: flex;
    flex-wrap: wrap;
    position: relative;
}
.add-to-cart-listing .add-to-cart-box:before {
    content: "";
    width: calc(100% - 60px);
    height: 1px;
    background: #D3D3D3;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
}
.add-to-cart-listing ul li:last-child .add-to-cart-box:before {
    display: none;
}
.add-to-cart-listing .add-to-cart-box .add-to-cart-img {
    width: 172px;
}
.add-to-cart-listing .add-to-cart-box .add-to-cart-desc {
    width: calc(100% - 172px);
    padding-left: 40px;
    position: relative;
}
.add-to-cart-listing .add-to-cart-box .add-to-cart-desc h6 {
    font-size: 16px;
    line-height: 20px;
    font-weight: 700;
    color: #000000;
    font-family: "Greycliff CF",sans-serif;
    padding-bottom: 5px;
}
.add-to-cart-listing .add-to-cart-box .add-to-cart-desc p {
    font-size: 15px;
    line-height: 24px;
    font-weight: 500;
    color: #000000;
    font-family: "Greycliff CF",sans-serif;
    margin: 0;
}
.add-to-cart-listing .add-to-cart-box .add-to-cart-desc .quantity {
    margin-top: 20px;
    height: 42px;
}
.add-to-cart-listing .add-to-cart-box .add-to-cart-desc .cta-btn {
    position: absolute;
    bottom: 0;
    right: 0;
}
.add-to-cart-listing .add-to-cart-box .add-to-cart-desc .cta-btn .btn-link {
    font-size: 15px;
    line-height: 24px;
    font-weight: 500;
    color: #000000;
    font-family: "Greycliff CF",sans-serif;
    text-decoration: underline;
}
.get-offer {
    padding: 30px;
    background: rgba(239, 92, 29, 0.11);
    text-align: center;
}
.get-offer h5 {
    font-family: "gravesend-sans",sans-serif;
    font-size: 29px;
    line-height: 39px;
    font-weight: 700;
    color: #EF5C1E;
}
.get-offer p {
    font-family: "Greycliff CF",sans-serif;
    font-size: 14px;
    line-height: 24px;
    font-weight: 400;
    color: #EF5C1E;
    margin-bottom: 0;
}
.quantity {
    width: 117px;
    height: 54px;
    border: 2px solid #D3D3D3;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;  
    font-size: 29px;
    line-height: 37px;
    color: #393939;
    font-family: "Greycliff CF",sans-serif;
    font-weight: 800;
    padding: 0 24px;
}
.quantity div {
    cursor: pointer;
}
.quantity .form-control {
    padding: 0;
    border: 0;
    outline: none;
    box-shadow: none;
    text-align: center;
    font-size: 18px;
    line-height: 28px;
    color: #393939;
    font-family: "Greycliff CF",sans-serif;
    font-weight: 800;
}
@media (min-width: 1024px) {
    .header-menu-left .nav li:hover .sub-menu-wrap {
        opacity: 1;
        visibility: visible;
    }
    .mobile-menu {
        display: none !important;
    }
}
@media (max-width: 1780px) {
    .sub-menu-wrap {
        left: 0;
    }
}
@media (max-width: 1600px) {
    .quick-links-wrap .quick-links-list:first-child {
        width: min-content;
    }
    .quick-links-wrap .quick-links-list:first-child ul li {
        width: 100%;
    }
}
@media (max-width: 1300px) {
    .header-menu-left .nav {
        gap: 30px;
    }
    .footer-row{
        flex-wrap: wrap;
    }
    .footer-row .footer-col:nth-child(2) {
        width: 100%;
        order: 1;
    }
    .footer-row .footer-col:last-child {
        order: 3;
    }
    .footer-row .footer-col:nth-child(1) {
        width: 100%;
        order: 2;
    }
    .quick-links-wrap .quick-links-list {
        width: 40%;
    }
    .quick-links-wrap .quick-links-list:first-child {
        width: 100%;
    }
    .quick-links-wrap .quick-links-list:first-child ul li {
        width: 40%;
    }
    .footer-row .footer-col:last-child {
        width: 100%;
        justify-content: center;
        padding-top: 30px;
    }
    .social-media ul{
        justify-content: center;
    }
}
@media (max-width: 1024px) {
    .show-ipd {
        display: block;
    }
    .hide-ipd {
        display: none;
    }
    .header-menu-left {
        display: none;
    }
    .header-search {
        width: calc(100% - 181px);
        padding: 12px 20px 12px 0;
    }
    .header-menu .container {
        flex-wrap: wrap;
    }
    .header-menu-right {
        width: 181px;
    }
    .menu-toggle {
        display: block;
    }
    .header-info-links {
        margin-left: auto;
        gap: 10px;
        margin-right: 0;
    }
    .header-logo {
        width: 173px;
    }
    .menu-toggle {
        margin-top: 8px;
        margin-right: 11px;
    }
    .header-wrap header {
        height: 139px;
    }
    .header-wrap {
        height: 139px;
    }
    .offcanvas {
        height: calc(100vh - 130px) !important;
        top: 130px !important;
    }
}
@media (max-width: 767px) {
    .header-search {
        width: 100%;
        padding: 12px 9px 9px 9px;
        margin: 0;
    }
    .header-search .form-group .form-control {
        height: 29px;
        line-height: 29px;
        font-size: 14px;
        padding: 0 18px;
    }
    .header-search .form-group .icon-box {
        width: 17px;
        height: 17px;
        top: 6px;
        right: 19px;
    }
    .header-menu .container {
        padding: 0;
    }
    .header-menu-right {
        width: 100%;
    }
    .header-menu-right .dropdown {
        width: 100%;
    }
    .header-menu-right .dropdown .btn {
        width: 100%;
        border-radius: 0;
        text-align: right;
        font-size: 12px;
        padding: 2px 27px 1px 0;
    }
    .dropdown-toggle::after {
        top: 10px;
        right: 11px;
    }
    .location-info a span {
        display: none;
    }
    .header-wrap header {
        height: 150px;
    }
    .header-wrap {
        height: 150px;
    }
    .header-wrap .top-header {
        padding: 14px 0 7px 0;
        border-bottom: 4px solid #F3AB01;
    }
    .btn {
        font-size: 15px;
        line-height: 19px;
    }
    .mobile-menu {
        height: calc(100vh - 168px);
        top: 168px;
    }
    .header-menu-right .dropdown-menu {
        width: 100%;
    }
    .section-title {
        padding-bottom: 20px;
    }
    .section-title h1 {
        font-size: 30px;
        line-height: 40px;
    }
    .section-title h2 {
        font-size: 21px;
        line-height: 26px;
    }
    .offcanvas {
        max-width: 100%;
    }
    .offcanvas-body {
        padding: 25px 25px;
    }
    .offcanvas-body .title h5 {
        font-size: 19px;
        line-height: 26px;
    }
    .offcanvas-body .title .btn-link a {
        font-size: 15px;
        line-height: 25px;
    }
    .offcanvas-body .product-info h4 {
        font-size: 25px;
        line-height: 35px;
    }
    .offcanvas-body .product-info p {
        font-size: 15px;
        line-height: 25px;
    }
    .offcanvas-body .color-options .form-row .form-group {
        width: 35px;
        height: 35px;
    }
    .offcanvas-body .color-options .form-row .form-group label:before {
        width: 25px;
        height: 25px;
        top: 3px;
        left: 3px;
    }
    .offcanvas-body .product-price {
        font-size: 36px;
        line-height: 46px;
    }
    .offcanvas-body .btn-wrap {
        max-width: 100%;
    }
    .offcanvas-header {
        padding: 10px 20px;
    }
    .add-to-cart-sidebar .total-items-info {
        padding: 0 24px 24px;
    }
    .add-to-cart-sidebar h4 {
        font-size: 17px;
        line-height: 22px;
    }
    .add-to-cart-sidebar .total-items-info .sub-total {
        font-size: 17px;
        line-height: 27px;
    }
    .add-to-cart-listing .add-to-cart-box {
        padding: 24px;
    }
    .add-to-cart-listing .add-to-cart-box .add-to-cart-img {
        width: 128px;
    }
    .add-to-cart-listing .add-to-cart-box .add-to-cart-desc {
        width: calc(100% - 128px);
        padding-left: 20px;
    }
    .add-to-cart-listing .add-to-cart-box .add-to-cart-desc .cta-btn {
        position: relative;
        padding-top: 5px;
    }
    .add-to-cart-listing .add-to-cart-box .add-to-cart-desc .quantity {
        margin-top: 5px;
    }
    .get-offer h5 {
        font-size: 22px;
        line-height: 33px;
    }
}

.section-desc {
    margin-top: 104px;
}

.section-desc .container {
    max-width: 1272px;
}

.section-desc p {
    font-size: 21px;
    font-family: "Greycliff CF", sans-serif;
    font-weight: 500;
    line-height: 29px;
    margin-bottom: 1em;
}

.section-desc strong {
    font-size: 24px;
    font-weight: 700;
    font-family: "Greycliff CF", sans-serif;
}

.morelink {
    color: #E30000;
    font-size: 21px;
    font-family: "Greycliff CF", sans-serif;
    margin-top: 10px;
    text-decoration: underline;
    text-transform: capitalize;
    font-weight: 500;
}